Bug 114904 - [UPDATE]: audio/qmpdclient Update to new release, 1.0.8
Summary: [UPDATE]: audio/qmpdclient Update to new release, 1.0.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-25 18:20 UTC by Maxim Samsonov
Modified: 2007-09-23 07:01 UTC (History)
0 users

See Also:


Attachments
qmpdclient.diff (6.99 KB, patch)
2007-07-25 18:20 UTC, Maxim Samsonov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Maxim Samsonov 2007-07-25 18:20:02 UTC
Update QMPDClient to new release, 1.0.8
Comment 1 Edwin Groothuis freebsd_committer 2007-07-25 18:20:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Rong-En Fan freebsd_committer 2007-09-22 13:13:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 3 dfilter service freebsd_committer 2007-09-23 06:58:44 UTC
rafan       2007-09-23 05:58:38 UTC

  FreeBSD ports repository

  Modified files:
    audio/qmpdclient     Makefile distinfo 
  Added files:
    audio/qmpdclient/files patch-qmpdclient.pro 
  Removed files:
    audio/qmpdclient/files patch-configure patch-src__mpd.cpp 
                           patch-src__mpdstatus.cpp 
                           patch-src__mpdstatus.h 
  Log:
  - Update to 1.0.8
  
  PR:             ports/114904
  Submitted by:   Maxim Samsonov <xors at mne.ru>
  Approved by:    Anton <uyamba at gmail.com> (maintainer, with changes)
  
  Revision  Changes    Path
  1.3       +45 -7     ports/audio/qmpdclient/Makefile
  1.2       +18 -3     ports/audio/qmpdclient/distinfo
  1.2       +0 -23     ports/audio/qmpdclient/files/patch-configure (dead)
  1.1       +30 -0     ports/audio/qmpdclient/files/patch-qmpdclient.pro (new)
  1.2       +0 -12     ports/audio/qmpdclient/files/patch-src__mpd.cpp (dead)
  1.2       +0 -13     ports/audio/qmpdclient/files/patch-src__mpdstatus.cpp (dead)
  1.2       +0 -10     ports/audio/qmpdclient/files/patch-src__mpdstatus.h (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Rong-En Fan freebsd_committer 2007-09-23 06:58:50 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!